[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# VCSITEINFOA

## Declaration

Source position: speech.pas line 3847

`type VCSITEINFOA = record`
`dwAutoGainEnable: DWORD;`
`dwAwakeState: DWORD;`
`dwThreshold: DWORD;`
`dwDevice: DWORD;`
`dwEnable: DWORD;`
`szMicrophone: array [0..VCMD_MICLEN-1] of AnsiChar;`
`szSpeaker: array [0..VCMD_SPEAKERLEN-1] of AnsiChar;`
`gModeID: TGUID;`
`end;`